
Member Nodes - Task #5885

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment

Task # 5878 (New): GBIF: Content Review

Task # 5882 (New): GBIF: Verify Science Metadata

GBIF: Verify that the Science Metadata is correctly processed by CNs

2014-07-17 21:07 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that CNs are able to index any supported Science Metadata objects.

Successfully indexed objects appear in the Solr index. Not all Science Metadata formats are supported by DataONE. If the MN does

not expose any supported objects, this ticket can be closed directly.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
